.navbar-standerd.nav-bar-gradient {
    background: linear-gradient(
45deg,#faae00,#FEC103);
    border-top: none;
}

.navbar-standerd.nav-bar-gradient .navigation .nav-menu>li.active>a {
    background: rgb(255 255 255 / 7%);
}

.nav-menu>li .nav-dropdown li a:hover {
    color: #fcb601;
}

.top-social li.ts-date {
    background: #ffbc21!important;
}


.ts-cat-title--2 span {
    position: relative;
    font-family: heebo,sans-serif;
    font-size: 14px;
    font-weight: 400;
    background: linear-gradient(
45deg,#faae00,#FEC103);
    color: #fff;
    line-height: 26px;
    padding: 0 5px;
    padding: 2px 15px;
    display: inline-block;
    z-index: 1;
}

.ts-cat-title--2:after {
    position: absolute;
    right: 0;
    bottom: 13px;
    width: 100%;
    height: 1px;
    background: linear-gradient(
45deg,#faae00,#FEC103);
    content: '';
    z-index: 0;
}

.owl-dots .owl-dot span {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #fab000;
    display: inline-block;
    opacity: 1;
    margin: 0 3px;
    opacity: .7;
}

.widget-title.no-before .header-line {
    position: absolute;
    left: -30px;
    top: 0;
    width: 3px;
    height: 100%;
    content: '';
    background: #fab100;
}

.two {
    background: linear-gradient(
45deg,#faae00,#FEC103)!important;
}

.ts-title span.header-line {
    position: absolute;
    left: -30px;
    top: 0;
    width: 3px;
    height: 100%;
    content: '';
    background: #fbb101;
}

.bg-color {
    background-color: #fbb101!important;
}

.btn-s {
    font-size: 13px;
    color: #232323;
    background: linear-gradient(
45deg,#faae00,#FEC103)!important;
    display: block;
    line-height: 22px;
    padding: 2px 11px;
    margin-left: 6px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -ms-border-radius: 2px;
    display: inline-block;
}

.post-title a:hover {
    color: #fbb301;
}

.logo, .nav-menu>li.active>a, .nav-menu>li>a:hover, .right-menu li .nav-search .nav-search-button, .top-bar .top-social li.ts-date, .ts-title:before, .owl-dots .owl-dot span, .topic-list, .ts-newslatter .newsletter-form .ts-submit-btn .btn:hover, #breaking_slider .owl-nav .owl-prev:hover, #breaking_slider .owl-nav .owl-next:hover {
    background: linear-gradient(
45deg,#faae00,#FEC103);
}

.ts-newslatter .newsletter-form .ts-submit-btn .btn {
    background: #FEC103;
}

.btn.btn-primary {
    background: #FEC103;
}

.ts-top-nav li a:hover{
	color: #FEC103!important;
}

@media (min-width: 576px){

.left-sidebar-sticky{	
	position: sticky;
	top: 0;
	height: 1530px;
  }
}

